@charset "utf-8";
/*------------------------------------------------------------------------------ TOP --*/
#cont {
	position:relative;
	min-width:960px;
	margin:0 auto;
	padding:100px 0 80px;
	background:#fff;
}
#main_ttl {
	position:relative;
	width:100%;
	height:250px;
	margin:0;
	padding:0;
	overflow: hidden;
	z-index:10 !important;
	border-bottom:#7a3d6f 10px solid;
}
#main_ttl h2 {
	position:absolute;
	left:0;
	top:50%;
	transform:translateY(-50%);
	font-size:3.2rem;
	line-height:1.6;
	font-weight:400;
	text-align:center;
	width:100%;
	color:#fff;
}

#main_ttl{
	background:url(../img/dealer/kv.jpg) center center no-repeat;
	background-size:cover;
	}

 @media screen and (max-width:767px) {
#cont {
	position:relative;
	min-width:320px;
	margin:0 auto;
	padding:13vw 0 10vw;
	z-index:10 !important;
	background:#fff;
}
#main_ttl {
	position:relative;
	width:100%;
	height:53vw;
	margin:0;
	padding:0;
	overflow: hidden;
	z-index:10 !important;
	border-bottom:#7a3d6f 5px solid;
}
#main_ttl h2 {
	position:absolute;
	left:0;
	top:50%;
	transform:translateY(-50%);
	font-size:4.6rem;
	line-height:1.6;
	font-weight:400;
	text-align:center;
	width:100%;
	color:#fff;
}

#main_ttl{
	background:url(../img/dealer/sp/kv.jpg) center center no-repeat;
	background-size:cover;
	}
}


/* dealer
----------------------------------------*/

#dealer_add{
    max-width: 980px;
    margin: 60px auto 0 auto;
    font-size:1.4rem;
    line-height:1.8;
}

#dealer_add *,
#dealer_add *:before,
#dealer_add *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

#dealer_add {
    padding-bottom: 169px;
}

#dealer_add h3 {
    display: inline-block;
    margin: 30px 0 10px;
    color: #7a3d6f;
    font-size: 24px;
    line-height: 1;
    letter-spacing: 0.25em;
    text-align: left;
    padding: 0 0 5px;
    border-bottom: #7a3d6f solid 1px;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Noto Serif JP", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

#dealer_add .local_nav {
    position: relative;
    margin: 30px 0 30px;
    zoom: 1;
    overflow: hidden;
}

#dealer_add .local_nav a {
    float: left;
    display: inline-block;
    padding: 0 20px;
    font-size: 16px;
    line-height: 1;
    border-left: #7a3d6f solid 1px;
    color: #7a3d6f;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
}

#dealer_add .local_nav a:last-child {
    border-right: #7a3d6f solid 1px;
}

#dealer_add .local_nav a:hover {
    color: #ff82e8;
}

#dealer_add .contact_btn {
    position: relative;
    margin: 30px 0 30px;
    zoom: 1;
    overflow: hidden;
}

#dealer_add .contact_btn a {
    position: relative;
    display: inline-block;
    padding: 20px 40px;
    font-size: 20px;
    line-height: 1;
    border: #7a3d6f solid 1px;
    color: #7a3d6f;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
}

#dealer_add .contact_btn a:hover {
    background: #7a3d6f;
    color: #fff;
}

#dealer_add .contact_btn a:after {
    content: "▲";
    display: block;
    position: absolute;
    top: 25px;
    left: 20px;
    width: 15px;
    height: 15px;
    transform: rotate(90deg);
    font-size: 12px;
}

#dealer_add .sec {
    position: relative;
    margin: 60px 0 0;
    padding: 30px 0 0;
}

#dealer_add #sec1 {
    position: relative;
    margin: 0;
    padding: 30px 0 0;
}

#dealer_add h4 {
    position: relative;
    display: block;
    color: #7a3d6f;
    font-size: 20px;
    line-height: 1;
    letter-spacing: 0.25em;
    text-align: left;
    padding: 0 0 5px;
    border-bottom: #7a3d6f solid 1px;
}

#dealer_add .sec dl {
    position: relative;
    text-align: left;
    border-bottom: #7a3d6f solid 1px;
    display: table;
    width: 100%;
}

#dealer_add .sec dl dt {
    display: table-cell;
    vertical-align: top;
    font-size: 16px;
    line-height: 1.4;
    color: #7a3d6f;
    padding: 15px 0;
    transition: 0.5s ease;
    width: 100px;
}

#dealer_add .sec dl dd {
    display: table-cell;
    vertical-align: top;
    padding: 5px 0 10px;
}

#dealer_add .sec dl dd .shop_list {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
}

#dealer_add .sec dl dd .shop_list .shop {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    border-bottom: #999 dotted 1px;
    zoom: 1;
    overflow: hidden;
}

#dealer_add .sec dl dd .shop_list .shop_name {
    position: relative;
    float: left;
    vertical-align: top;
    font-size: 16px;
    line-height: 1.4;
    margin: 0;
    padding: 10px 0 5px;
    width: 35%;
    display: block !important;
}

#dealer_add .sec dl dd .shop_list div.address {
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
    width: 50%;
    display: block !important;
}

#dealer_add .sec dl dd .shop_list div.address p {
    font-size: 16px;
    line-height: 1.4;
    margin: 0 !important;
    padding: 10px 0 5px 0;
}

#dealer_add .sec dl dd .shop_list div.tel_number {
    position: relative;
    float: left;
    text-align: right;
    margin: 0;
    padding: 0;
    width: 15%;
    display: block !important;
}

#dealer_add .sec dl dd .shop_list div.tel_number p {
    font-size: 16px;
    line-height: 1.4;
    margin: 0 !important;
    padding: 10px 0 5px;
}

#dealer_add .sec dl dd .shop_list .shop_name a {
    text-decoration: underline;
    transition: 0.5s ease;
    color: #000;
}

#dealer_add .sec dl dd .shop_list .shop_name a:hover {
    color: #ff82e8;
}

#dealer_add .sec dl dd .shop_list .shop:last-of-type {
    border-bottom: none;
}

#dealer_add .sec dl dd .dd_inbox {
    display: none;
}

#dealer_add .spv {
    display: none;
}

 @media screen and (max-width:767px) {

/* 追加2020--05 購入方法改修
----------------------------------------*/


     
#dealer_add {
    margin: 50px 0 0 0;
    padding-top: 0;
}
     
     #dealer_add p {
         margin-left: 30px;
         margin-right: 30px;
     }



#dealer_add h3 {
    display: block;
    margin: 15vw auto 2vw;
    width: 88%;
    color: #7a3d6f;
    font-size: 18px;
    line-height: 1;
    letter-spacing: 0.25em;
    text-align: left;
    padding: 0 0 5px;
    border-bottom: #7a3d6f solid 1px;
}

#dealer_add .local_nav {
    position: relative;
    margin: 4vw auto 0;
    width: 88%;
    zoom: 1;
    overflow: hidden;
}

#dealer_add .local_nav a {
    float: left;
    display: inline-block;
    padding: 0 10px;
    font-size: 13px;
    line-height: 1;
    border-left: #7a3d6f solid 1px;
    color: #7a3d6f;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
}

#dealer_add .local_nav a:last-child {
    border-right: #7a3d6f solid 1px;
}

#dealer_add .local_nav a:hover {
    color: #7a3d6f;
}

#dealer_add .contact_btn {
    position: relative;
    margin: 4vw auto 4vw;
    width: 88%;
    zoom: 1;
    overflow: hidden;
    text-align: center;
}

#dealer_add .contact_btn a {
    position: relative;
    float: none;
    display: inline-block;
    padding: 15px 40px;
    font-size: 14px;
    line-height: 1;
    border: #7a3d6f solid 1px;
    color: #7a3d6f;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
    text-align: center;
}

#dealer_add .contact_btn a:hover {
    background: #7a3d6f;
    color: #fff;
}

#dealer_add .contact_btn a:after {
    content: "▲";
    display: block;
    position: absolute;
    top: 16px;
    left: 21px;
    width: 13px;
    height: 13px;
    transform: rotate(90deg);
    font-size: 10px;
}

#dealer_add .sec {
    position: relative;
    padding: 8vw 0 0;
    margin: 6vw auto;
    width: 88%;
}

#dealer_add #sec1 {
    position: relative;
    padding: 8vw 0 0;
    margin: 6vw auto;
    width: 88%;
}

#dealer_add h4 {
    position: relative;
    display: block;
    color: #7a3d6f;
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0.25em;
    padding: 0 0 2vw;
    border-bottom: #7a3d6f solid 1px;
    text-align: center;
}

#dealer_add .sec dl {
    position: relative;
    text-align: left;
    border-bottom: #7a3d6f solid 1px;
    display: block;
    width: 100% !important;
}

#dealer_add .sec dl dt {
    display: block;
    vertical-align: top;
    font-size: 16px;
    line-height: 1;
    color: #7a3d6f;
    padding: 15px 0 15px;
    text-decoration: underline;
    transition: 0.5s ease;
    cursor: pointer;
    width: 100% !important;
}

#dealer_add .sec dl dt:hover {
    color: #7a3d6f;
}

#dealer_add .sec dl dd {
    display: block;
    vertical-align: top;
    padding: 0;
    width: 100% !important;
}

#dealer_add .sec dl dd .shop_list {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    border-top: #7a3d6f solid 1px;
}

#dealer_add .sec dl dd .shop_list .shop {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    border-bottom: #7a3d6f dotted 1px;
}

#dealer_add .sec dl dd .shop_list .shop_name {
    position: relative;
    font-size: 14px !important;
    line-height: 20px !important;
    margin: 0 !important;
    padding: 10px 0 5px !important;
    width: 100% !important;
    float: none !important;
}

#dealer_add .sec dl dd .shop_list div.address {
    position: relative;
    text-align: left !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
    float: none !important;
}

#dealer_add .sec dl dd .shop_list div.address p {
    font-size: 13px !important;
    line-height: 20px !important;
    padding: 0 !important;
    margin: 0 !important;
    font-family: 'Noto Serif JP', serif;
    min-height: 20px !important;
}

#dealer_add .sec dl dd .shop_list div.tel_number {
    position: relative;
    text-align: left !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
    float: none !important;
}

#dealer_add .sec dl dd .shop_list div.tel_number p {
    font-size: 13px !important;
    line-height: 20px !important;
    margin: 0 !important;
    padding: 0 0 10px !important;
    font-family: 'Noto Serif JP', serif;
}

#dealer_add .sec dl dd .shop_list .shop_name a {
    text-decoration: underline;
    transition: 0.5s ease;
    color: #7a3d6f;
}

#dealer_add .sec dl dd .shop_list .shop_name a:hover {
    color: #7a3d6f;
}

#dealer_add .sec dl dd .shop_list tbody,
#dealer_add .sec dl dd .shop_list thead {
    display: block !important;
}

#dealer_add .sec dl dd .shop_list .shop_name:last-of-type {
    border-bottom: none;
}

#dealer_add .sec dl dd .dd_inbox {
    display: none;
}

.spbr {
    display: block !important;
}

#dealer_add .spv {
    display: block;
}

#dealer_add img {
    width: 16px !important;
    vertical-align: middle;
}


}


@media screen and (min-width:768px) {
#dealer_add .sec dl dd div{
	display:block !important;
	}
}
